.benefits-accordion .et_pb_toggle_title {
  position: relative;
  padding-left: 60px;
}
.benefits-accordion .et_pb_toggle_title::after {
  position: absolute;
  left: 10px;
  top: 50%;
  width: 36px;
  height: 36px;
  transform: translateY(-50%);
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.benefits-accordion .hierarchie .et_pb_toggle_title::after {
  background-image: url("../icons/hierarchie.svg") !important;
}
.benefits-accordion .karriere .et_pb_toggle_title::after {
  background-image: url("../icons/karriere.svg") !important;
}
.benefits-accordion .arbeitsplatzsicherheit .et_pb_toggle_title::after {
  background-image: url("../icons/arbeitsplatzsicherheit.svg") !important;
}
.benefits-accordion .arbeitszeitmodelle .et_pb_toggle_title::after {
  background-image: url("../icons/arbeitszeitmodelle.svg") !important;
}
.benefits-accordion .verguenstigungen .et_pb_toggle_title::after {
  background-image: url("../icons/verguenstigungen.svg") !important;
}
.benefits-accordion .betriebskantine .et_pb_toggle_title::after {
  background-image: url("../icons/betriebskantine.svg") !important;
}
.benefits-accordion .fuhrpark .et_pb_toggle_title::after {
  background-image: url("../icons/fuhrpark.svg") !important;
}
.benefits-accordion .produktionsstaette .et_pb_toggle_title::after {
  background-image: url("../icons/produktionsstaette.svg") !important;
}
.benefits-accordion .events .et_pb_toggle_title::after {
  background-image: url("../icons/events.svg") !important;
}
.benefits-accordion .bike .et_pb_toggle_title::after {
  background-image: url("../icons/bike.svg") !important;
}

.benefits-title h2 {
  position: relative;
  display: inline-block;
  padding-right: 60px; /* Platz für das Hakerl */
}

.benefits-title h2::before {
  content: "";
  position: absolute;
  left: 30%;
  bottom: -12px;

  width: 52%;
  height: 18px;

  background: url("../icons/underline.svg") no-repeat center;
  background-size: contain;
}

.benefits-title h2::after {
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  transform: translateY(-50%);

  width: 36px;
  height: 36px;

  background: url("../icons/check.svg") no-repeat center;
  background-size: contain;
}

.jobs-title h2 {
  position: relative;
  display: inline-block;
  padding-right: 40px; /* Platz für das Hakerl */
}

.jobs-title h2::before {
  content: "";
  position: absolute;
  right: 10%;
  bottom: -12px;

  width: 52%;
  height: 18px;

  background: url("../icons/underline.svg") no-repeat center;
  background-size: contain;
}

.jobs-title h2::after {
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  transform: translateY(-50%);

  width: 36px;
  height: 36px;

  background: url("../icons/3lines.svg") no-repeat center;
  background-size: contain;
}
